@charset "utf-8";
/* 
 * CSS Document *
CELF_embed_form
2023/03/27追加　埋め込みフォーム用

---------------------------*/

.trial-embed-container, .trial-complete {
	text-align:left;
	font-size: 16px;
	 margin-top: 2em;
}
.trial-embed-text {
	float: left;
	width: 46%;
}
.trial-embed-text h2 {
	margin-top: 0;
}
.trial-embed-text h2>img {
/*letter-spacing:0;
 line-height:1.2 !important;*/
	width:100%;
	margin: 0;
}
.trial-embed-text>.dashed_gray_box span.trial_number {
	width: 50px;
	height: 50px;
	line-height: 50px
}
.trial-embed-text>.dashed_gray_box .dashed_gray_box_icon {
	width: 100px;
	padding: 0 10px 0 0;
}
.trial-embed-text>.page-contents-title p.free_trial_box_text, .page-contents-title .trial-complete p {
 line-height: 150% ;
}
.trial-embed-container .trial-embed-text .trial-embed-box p {
	letter-spacing:0;
	line-height:2;
}
.trial-embed-text>.dashed_gray_box {
    padding: 15px 3%;
	margin-bottom: 10px;
}
.trial-embed-text>img.trial_down_arrow {
    width: 30px;
	margin-bottom: 10px;
}
.trial-embed-text> .dashed_gray_box > p.free_trial_box_text,
.trial-embed-text p.trial_intro,
.trial-embed-text p.product_intro {
    font-size: 16px;
	line-height: 1.8;
	letter-spacing: 0;
}
.trial-embed-text p.product_intro {
    margin-bottom: 0;
}
.trial-embed-text h3 {
	font-size: 26px;
	text-align: center;
	color: #49ba00;
	margin: 50px auto 15px auto;
}
.trial-embed-form,.trial-embed-form  {
	float: right;
	width: 49%;
	font-size:13px;
}
.trial-embed-form .smpForm {
	padding: 0;
}
.trial-embed-form .trial-info {
	color: red;
	font-size: 12px;
}
.trial-embed-form .trial-info-bottom p,
.trial-embed-form ul {
	font-size: 12px;
	line-height: 18px;
	letter-spacing: 0;
	margin: 20px 0 0 0;
}
.trial-embed-form  ul {
	margin: 10px 0;
    padding: 0 0 0 25px;
}
.trial-embed-form .trial-info-box {
	background: #f9f9f9;
	border: 2px solid #eee;
	padding: 5px 10px;
	margin-top: 20px;
}
.trial_bg_white {
	background: #fff;
	padding: 0 5px;
	margin: 5px 0;
	height: 100px;
	overflow: scroll;
	overflow-x: hidden;
    font-size: 12px;
}
.trial_green_border {
  border: 3px solid #53c609;
  padding: 20px 5%;
  margin: 15px 0 70px 0;
  overflow: hidden;
}
.trial-complete-info {
	margin-top:30px;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding: 5px 10px;
	margin-bottom: 30px;
}
img.trial_border_gray {
    /*float: left;*/
    border: 1px solid #aaa;
    border-radius: 8px;
    width: 120px;
}
.trial_icon {
	display: flex; 
	justify-content: space-between;
}
.trial_icon_wrap {
	display: flex; 
	flex-direction: column; 
	align-items: center;
}
.trial_green_radius {
	background-color: #53C609; 
	color:#fff; 
	border-radius: 20px;padding:
	0 10px; margin: 
    20px 0 10px; font-size:13px;
}
.product_embed_image {
	margin: 0 auto;
    display: block;
}

/*.trial-embed-form .ss_field,
.ss_enquete_form .ss_enquete_field {
	display: flex;
	align-items: center
}*/
.trial-embed-form .ss_form_title,
.ss_enquete_form .ss_enquete_title {
	font-weight: bold
}

.trial-embed-form fieldset {
    padding: 0.35em 1.2em 0.75em;
}
.trial-embed-form .ss_bottomComment {
	font-size: 10px;
	line-height: 12px;
	margin-top: 10px;
}
.trial-embed-form .ss_visitor_form fieldset[id*="attribute1"],
.trial-embed-form .ss_visitor_form fieldset[id*="attribute47"],
.trial-embed-form .ss_visitor_form fieldset[id*="attribute85"],
.trial-embed-form .ss_visitor_form #ss_permission_type_master_id
/*.trial-embed-form .ss_upComment, */
 {
    display: none;
} 
.trial-embed-form .ss_btnArea input {
	width: 230px;
    display: inline-block;
    background-color: #53C609;
	border: none;
	margin-top: 1.2em;
	padding: 10px;
}
.trial-embed-form .ss_visitor_form #ss_company_name {
	border-top: solid 1px #d4d4d4;
	
}
#product-dl fieldset {
    padding: 0.35em 0.625em 0.75em;
}
.ss_enquete_form .ss_enquete_field:nth-child(even) {
    background-color: #fff;
}
.ss_enquete_form .ss_enquete_field:nth-child(odd) {
    background-color: #f9f9f9;
}
ul.product-check-icon  {
  list-style-type: none;
	padding: 0;
}
ul.product-check-icon li {
  padding-left: 1.2em;
  background-image: url(/wp-content/uploads/cmn_images/icon-check-green.png);
  background-repeat: no-repeat;
  background-size: 1.2em;
  background-position: left center;
  text-indent: 10px;
}

ul.product-check-icon li:before {
	margin-left: 100px;
	padding-left: 100px;
}
.sp-show {
	display: none;
}

/* 20251223 */
.trial3-checkmark {
	font-weight: 500;
    font-size: 22px;
    line-height: 100%;
    color: #000000;
	padding-left: 28px;
    position: relative;
    margin: 70px 0 40px 5px;
}
.trial3-checkmark:before {
    width: 20px;
    height: 20px;
    border-radius: 4px;
    background: rgb(0, 176, 80);
    left: 0;
    top: 2px;
	content: "";
    display: block;
    position: absolute;
}
.trial3-checkmark:after {
    border-left: 2px solid #ffffff;
    border-bottom: 2px solid #ffffff;
    width: 8px;
    height: 4px;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    left: 5px;
    top: 8px;
	content: "";
    display: block;
    position: absolute;
}
.trial3-embed-text-h3 {
    font-size: 26px !important;
    color: #53C609 !important;
    font-weight: bold;
    margin: 60px 0 0 0 !important;
}
.trial3_text_subtitle {
	text-align: center;
	margin-bottom: 0;
}
.trial3_text_title {
	font-size: 36px;
    color: rgb(0, 176, 80);
	text-align: center;
	line-height: 1.2;
}
.trial3_text2 {
	margin: 20px auto 0px auto;
    text-align: center;
 }
 .trial3_text3 {
	font-size: 14px;
 }
.trial3_text_orange {
	color: #f3981e;
	text-align: center;
}
.trial3_icon {
	display: flex;
	align-items: flex-end;
	justify-content: space-around;
	width: 86%;
    margin: 0 auto;
}
.trial3_icon2 {
	display: flex;
	justify-content: space-around;
	width: 90%;
    margin: 0 auto;
}
.trial3_flex_parts60  {
    width: 60%;
}
.trial3_flex_parts  {
    width: 45%;
}
.trial3_flex_parts30  {
    width: 28%;
}
img.trial_border_gray.trial3_flex_parts85, .trial3_flex_parts85  {
    width: 85%;
}
.trial3_margin-top_mid {
	margin-top: 40px !important;
}
.trial3_margin-top_large {
	margin-top: 80px !important;
}
.trial3_margin-bottom_small {
	margin-bottom: 20px !important;
}
.pc-show { display: block }

@media screen and (max-width: 600px){ 
	.trial-embed-container, .trial-embed-form { margin-top: 20px }
	.trial-embed-form .smpForm { width: 100% }
	.trial-embed-text, .trial-embed-form { width:96%; margin-left:2%; margin-right:2%; }
	.trial-embed-text>.dashed_gray_box { width: 100%; margin: 0 0 10px; }
	.sp-show { display: block }
	.pc-show { display: none; }
	.trial_green_radius { font-size: 11px; letter-spacing: -0.5px; }
	.trial3_text_title { font-size: 32px; }
	.trial3_icon { width: 94%; }
	.trial3_icon2 { width: 98%; }
	.trial3_text3 { font-size: 12px; }
	.trial3_text_orange { text-align: left; }
}